#!/bin/bash

LATEST_VERSION=`cat "/opt/tandbergtv/cms/product.properties" | grep "product.version" | cut -d "=" -f 2`

if [[ $LATEST_VERSION != $CMS_TO_VERSION* ]];then
	die "Unable to verify product's version"
else
	echo -e "\nProduct version verified"
fi
